Authorization: Bearer ********************{
"model": "string",
"input": "string",
"instructions": "string",
"max_output_tokens": 0,
"temperature": 0,
"top_p": 0,
"stream": true,
"tools": [
{}
],
"tool_choice": "string",
"reasoning": {
"effort": "low",
"summary": "string"
},
"previous_response_id": "string",
"truncation": "auto"
}curl --location 'https://token.wy.cn/v1/responses' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "string",
"input": "string",
"instructions": "string",
"max_output_tokens": 0,
"temperature": 0,
"top_p": 0,
"stream": true,
"tools": [
{}
],
"tool_choice": "string",
"reasoning": {
"effort": "low",
"summary": "string"
},
"previous_response_id": "string",
"truncation": "auto"
}'{
"id": "string",
"object": "response",
"created_at": 0,
"status": "completed",
"model": "string",
"output": [
{
"type": "string",
"id": "string",
"status": "string",
"role": "string",
"content": [
{
"type": "string",
"text": "string"
}
]
}
],
"usage": {
"completion_tokens": 108900,
"total_tokens": 108900,
"tool_usage": {
"web_search": 0,
"property1": "string",
"property2": "string"
},
"property1": "string",
"property2": "string"
}
}